@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

body{
    margin: 0;
  }

main{
    display: flex;
    flex-direction: column;
}

.encabezado{
    display: flex;
    align-items: center;
    height: 10vh;
    background: rgba(92, 6, 140, 0.5);
    color: white;
    font-family: Roboto;  
    /* justify-content: center;  */
}

a{
    color: white;
    text-decoration-line: none;
}
.cuerpo{
    display: flex;
    flex-direction: column; 
    height: 200vh; 
    /* justify-content: center; */
    font-family: Roboto;
    color: rgba(0,0,0,0.7);
    background: linear-gradient(180deg, rgba(194, 194, 194, 0.6) 0%, rgba(149, 21, 221, 0.5) 100%);
}

.footer{
    display: flex;
    align-items: center;
    height: 10vh;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(171, 155, 180, 0.8) 100%);
    color: white;
    font-family: Roboto;  
    justify-content: center; 
}

.encabezado .inicio,.pruebas,.info,.planta{
    padding: 3vh;   
}
.encabezado .inicio:hover,.pruebas:hover,.info:hover,.planta:hover{
  background-color: rgba(92, 6, 140, 0.5);
}


.encabezado .logo,.logoull{
    display: flex;
    height: 120%;
}

.footer .ullrecorte img{
    display: flex;
    width: 3vw;
}

.footer .logorecorte img{
    display: flex;
    width: 11vw;
}

.footer .javascriptlogo img{
    display: flex;
    width: 3vw;
}

.cuerpo .circuitoportada img{
    display: flex;
    padding: 0 4vw 4vw 4vw;
    width: 90.8vw;
    height: 30vh;
}

.cuerpo p{
    padding: 0 4vw;
    text-align: justify;
}


.cuerpo h1{
    padding: 0 4vw;
    color: rgba(92, 6, 140, 0.7);
    text-align: left;
}

.cuerpo .elementos{
    display: flex;
}

.cuerpo .recursos{
    /* background-color: rgba(92, 6, 140, 0.3);
    border-radius: 10%;
    border: 2px;
    border-color: rgba(0,0,0,0.7); */
    padding-left: 6vw;
    display: flex;
    flex-direction: column;
}

.cuerpo h3{
    padding: 0 4vw;
    color: rgba(92, 6, 140, 0.7);
    text-align: justify;
}
.cuerpo .texto{
    width: 70vw;
}

.cuerpo .recursos .enlaces h5{
    display: flex;
    align-items: baseline;
    text-align: justify;
    color: rgba(0,0,0,0.5);
}

.cuerpo .recursos .enlaces{
    display: flex;
    padding: 0 2vh;
}

.cuerpo .recursos .logos{
    padding-top: 1vh;
    display: flex;
    flex-direction: column;
    align-items: right;
}

.cuerpo .recursos .logos img{
    height: 4vh;
    padding: 2vh 0 0 12vh; 
}

.cuerpo .recursos .url{
    padding: 1vh;
}